Activity log for bug #1596512

Date Who What changed Old value New value Message
2016-06-27 12:03:19 Artem Savinov bug added bug
2016-06-27 12:03:27 Artem Savinov fuel-plugin-nsxv: milestone 2.0.0
2016-06-27 12:03:42 Artem Savinov nominated for series fuel-plugin-nsxv/3.0.x
2016-06-27 12:03:42 Artem Savinov bug task added fuel-plugin-nsxv/3.0.x
2016-06-27 12:03:50 Artem Savinov fuel-plugin-nsxv/3.0.x: milestone 3.0.0
2016-06-30 08:31:58 Artem Savinov fuel-plugin-nsxv: assignee Artem Savinov (asavinov)
2016-06-30 08:32:01 Artem Savinov fuel-plugin-nsxv/3.0.x: assignee Artem Savinov (asavinov)
2016-06-30 08:32:05 Artem Savinov fuel-plugin-nsxv: importance Undecided High
2016-06-30 08:32:07 Artem Savinov fuel-plugin-nsxv/3.0.x: importance Undecided High
2016-06-30 08:41:58 Artem Savinov fuel-plugin-nsxv: status New In Progress
2016-06-30 08:42:00 Artem Savinov fuel-plugin-nsxv/3.0.x: status New In Progress
2016-07-06 13:18:11 Igor Zinovik fuel-plugin-nsxv/3.0.x: status In Progress Fix Committed
2016-07-29 06:00:05 Artem Savinov fuel-plugin-nsxv: status In Progress Fix Committed